/* CSS Document */

/* -----------------------------------------------------------------
	caseBox
----------------------------------------------------------------- */
.caseBox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
  /*justify-content: space-between;*/
  justify-content: flex-start;
}
.caseBox .csBox {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
  background-image: linear-gradient(-45deg, #000000 10px, transparent 0);
  position: relative;
}
.caseBox .csBox .csTitle {
	margin-bottom: 15px;
	line-height: 1.4;
  font-size: 1.1rem;
  color: #0062a9;
  font-weight: bold;
}
.caseBox .csBox .csDispImg{
  text-align: center;
}
.caseBox .csBox .csDispText{
  color: #333333;
  font-size:0.8rem;
}
.caseBox .csBox a{
  transition: .2s;
  text-decoration: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.caseBox .csBox a:hover{
  opacity: 0.2;
  filter: alpha(opacity=20);
  -moz-opacity: 0.2;
  background-color: #000000;
}
  .csCard{
    display: flex;
    box-sizing: border-box;
  }
  .csCard .csCardImg{
    margin-right: 20px;
    display: none;
  }
  .csCard .csCardText{}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.caseBox {
		margin: 30px 0;
	}
	.caseBox .csBox {
	  width: calc(50% - 20px / 2);
		margin-bottom: 25px;
	}
  .caseBox li{
    margin-right: 20px;
  }
  .caseBox li:nth-child(2n) {
    margin-right: 0px;
  }
  .caseBox li:nth-child(3n) {
    margin-right: 20px;
  }
  .caseBox li:nth-child(6n) {
    margin-right: 0px;
  }
  .caseBox .csBox .csTitle {
    font-size: 1.0rem;
  }
  .caseBox .csBox .csDispText{
    font-size:0.9rem;
  }
  .csCard{
    display: flex;
    box-sizing: border-box;
  }
  .csCard .csCardImg{
    margin-right: 20px;
    display: block;
  }
  .csCard .csCardText{}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .caseBox .csBox .csTitle {
    font-size: 1.1rem;
  }
  .caseBox .csBox .csDispText{
    font-size:1.0rem;
  }
}

/********************************************************************
  ノートタグ
*********************************************************************/
.caseTitle{
  border-bottom: 1px solid #333;
  font-size: 1.2rem;
  margin: 40px 0px 20px;
}
.caseDisp{
  margin-bottom: 40px;
  font-size: 0.8rem;
}
.note{
  background-color: #cc0000;
  padding: 10px 20px;
  line-height: 1;
  font-size: 0.8rem;
  color: #FFFFFF;
  font-weight: bold;
  border-radius: 5px;
  font-style: normal;
}
.pointTitle{
  padding: 10px 0px;
  line-height: 1;
  font-size: 1rem;
  color: #FFFFFF;
  font-weight: bold;
  font-style: normal;
  display: flex;
}
.pointTitle .pointTitleNo{
  background-color: #0e1e26;
  border-radius: 5px 0px 0px 5px;
  margin-right: 1px;
  padding: 10px 10px 7px 10px;
  line-height: 1.4;
  white-space: nowrap;
}
.pointTitle .pointTitleText{
  background-color: #0062a9;
  border-radius: 0px 5px 5px 0px;
  padding: 10px 10px 7px 10px;
  line-height: 1.4;
  flex-grow: 2;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .caseTitle{
    font-size: 1.5rem;
  }
  .note{
    padding: 5px 0px;
    font-size: 1.2rem;
  }
  .pointTitle{
    padding: 5px 0px;
    font-size: 1.4rem;
    margin-bottom: 30px;
  }
  .caseDisp{
    font-size: 1.2rem;
  }
}

/********************************************************************
  3つの課題
*********************************************************************/
.threePoint {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0 0px;
  justify-content: flex-start;
}
.threePoint .threePointBox {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
}
.threePoint .threePointBox .threePointNo {
	margin-bottom: 15px;
	background-color: #0067c5;
	color: #FFF;
	line-height: 1;
  font-size: 1.5rem;
  text-align: center;
  padding: 7px 20px 4px;
  border-radius: 20px;
}
.threePoint .threePointBox .threePointText{
  color: #333333;
  font-size:1.2rem;
}
.threePoint .threePointBox a{
  transition: .2s;
  text-decoration: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.threePoint .threePointBox a:hover{
  opacity: 0.2;
  filter: alpha(opacity=20);
  -moz-opacity: 0.2;
  background-color: #0062a9;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.threePoint {
		margin: 30px 0;
	}
	.threePoint .threePointBox {
	  width: calc(50% - 20px / 2);
		margin-bottom: 25px;
	}
  .threePoint li{
    margin-right: 20px;
  }
  .threePoint li:nth-child(2n) {
    margin-right: 0px;
  }
  .threePoint li:nth-child(3n) {
    margin-right: 20px;
  }
  .threePoint li:nth-child(6n) {
    margin-right: 0px;
  }
  .threePoint .threePointBox .threePointNo {
  }
  .threePoint .threePointBox .threePointText{
    font-size:1.0rem;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.threePoint {
    margin: 50px 0 0px;
	}
	.threePoint .threePointBox {
	  /*width: 31.8%;*/
    width: calc(33.7% - 20px);
		margin-bottom: 25px;
	}
  .threePoint li{
    margin-right: 20px;
  }
  .threePoint li:nth-child(3n) {
    margin-right: 0px;
  }
  .threePoint li:nth-child(2n) {
    margin-right: 20px;
  }
  .threePoint li:nth-child(6n) {
    margin-right: 0px;
  }
  .threePoint .threePointBox .threePointText{
    font-size:1.5rem;
  }
}

/********************************************************************
  case02 フロー図
*********************************************************************/
.case02AreaQ{
  font-size: 0.9rem;
  text-align: center;
  line-height: 1.4;
  margin-bottom: 10px;
  font-weight: bold;
  color: #010101;
}
.case02AreaT{
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 30px 0 30px;
  border-color: #006ebc transparent transparent transparent;
  margin: 0 auto;
  margin-bottom: 10px;
}
.case02AreaA{
  background-color:#DDFFF8;
  border-radius: 5px;
  padding: 20px;
  font-size: 0.9rem;
  margin: 0px;
  margin-bottom: 40px;
  line-height: 1.6;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .case02AreaQ{
    font-size: 1.2rem;
   margin-bottom: 20px;
 }
  .case02AreaT{
   margin-bottom: 20px;
 }
  .case02AreaA{
    font-size: 1.2rem;
    margin: 0px 20px 40px;
  }
}
